This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 145462 - Can't start new Java Project
Can't start new Java Project
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-18 13:21 EST by Andrew Overholt
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-05 15:34:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Error, lsof, nm, log outputs (132.08 KB, text/plain)
2005-01-18 13:22 EST, Andrew Overholt
no flags Details

  None (edit)
Description Andrew Overholt 2005-01-18 13:21:37 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. start eclipse
2. File->New->Project
3. Select Java Project
  
Actual results:
Problem Opening Wizard

The selected wizard could not be started.

Reason:
Plug-in org.eclipse.jdt.ui was unable to load class
org.eclipse.jdt.internal.ui.wizards.JavaProjectWizard.

Expected results:
Functional Java Project Wizard

Additional info:
This works when interpreted by gij4 but not when using the precompiled db.
Comment 1 Andrew Overholt 2005-01-18 13:22:46 EST
Created attachment 109931 [details]
Error, lsof, nm, log outputs
Comment 2 Andrew Overholt 2005-02-02 09:41:07 EST
This has been temporarily resolved by removing resources.jar.so but
further investigation is required.  Assigning to me.
Comment 3 Phil Muldoon 2005-04-05 15:29:32 EDT
Is this bug still open? I think resources.jar is now resources.jar.so, so it's
being compiled now?
Comment 4 Andrew Overholt 2005-04-05 15:34:55 EDT
This is now fixed gcc-java-4.0.0-0.39, eclipse-platform-3.1.0_fc-0.M5.17).  It
was actually fixed as of a while ago but I forgot to close the bug.  Sorry.

Closing.

Note You need to log in before you can comment on or make changes to this bug.